<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="./public/css/style.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div class="container-app">
        <!-- Navbar start -->
        <nav class="container nav">
            <span>
                <h1>HTML CSS Pages</h1>
            </span>
            <img src="https://cdn.pixabay.com/photo/2016/11/23/00/57/adult-1851571_960_720.jpg">
        </nav>
        <!-- Navbar end -->

        <!-- Introduce Start -->
        <section class="container content">
            <div class="content__top">
                <div class="banner"></div>
                <div class="headline">
                    <h1>Halo 👋, Saya john </h1>
                    <p>Saya peserta bootcamp sanbercode dan ini merupakan html css pages pertamaku, ( lanjutkan
                        deskripsi diri kamu ... ) Lorem ipsum dolor, sit amet consectetur
                        adipisicing elit. Nam reprehenderit debitis rerum saepe, corporis recusandae quae minima
                        provident eum qui incidunt et quam est! Aperiam eaque rerum eos? Maiores, sed.</p>
                </div>
            </div>
            <div class="content__custom">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
                    <path fill="#273036" fill-opacity="0.1"
                        d="M0,288L7.5,277.3C15,267,30,245,45,245.3C60,245,75,267,90,261.3C105,256,120,224,135,202.7C150,181,165,171,180,170.7C195,171,210,181,225,165.3C240,149,255,107,270,80C285,53,300,43,315,48C330,53,345,75,360,112C375,149,390,203,405,208C420,213,435,171,450,160C465,149,480,171,495,202.7C510,235,525,277,540,277.3C555,277,570,235,585,229.3C600,224,615,256,630,261.3C645,267,660,245,675,218.7C690,192,705,160,720,165.3C735,171,750,213,765,229.3C780,245,795,235,810,202.7C825,171,840,117,855,96C870,75,885,85,900,80C915,75,930,53,945,53.3C960,53,975,75,990,112C1005,149,1020,203,1035,202.7C1050,203,1065,149,1080,154.7C1095,160,1110,224,1125,256C1140,288,1155,288,1170,256C1185,224,1200,160,1215,144C1230,128,1245,160,1260,170.7C1275,181,1290,171,1305,165.3C1320,160,1335,160,1350,138.7C1365,117,1380,75,1395,90.7C1410,107,1425,181,1433,218.7L1440,256L1440,320L1432.5,320C1425,320,1410,320,1395,320C1380,320,1365,320,1350,320C1335,320,1320,320,1305,320C1290,320,1275,320,1260,320C1245,320,1230,320,1215,320C1200,320,1185,320,1170,320C1155,320,1140,320,1125,320C1110,320,1095,320,1080,320C1065,320,1050,320,1035,320C1020,320,1005,320,990,320C975,320,960,320,945,320C930,320,915,320,900,320C885,320,870,320,855,320C840,320,825,320,810,320C795,320,780,320,765,320C750,320,735,320,720,320C705,320,690,320,675,320C660,320,645,320,630,320C615,320,600,320,585,320C570,320,555,320,540,320C525,320,510,320,495,320C480,320,465,320,450,320C435,320,420,320,405,320C390,320,375,320,360,320C345,320,330,320,315,320C300,320,285,320,270,320C255,320,240,320,225,320C210,320,195,320,180,320C165,320,150,320,135,320C120,320,105,320,90,320C75,320,60,320,45,320C30,320,15,320,8,320L0,320Z">
                    </path>
                </svg>
            </div>
            <!-- Introduce end -->

            <!-- Card start -->
            <div class="content__body">
                <div class="text-type">
                    <h3>Berikut ini beberapa blog saya :</h3>
                </div>
                <div class="blog-section">
                    <div class="card">
                        <img src="./public/img/gambar2.jpg">
                        <div>
                            <h1>Blog satu!</h1>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur distinctio neque
                                nihil tempora sed, a doloremque fuga necessitatibus fugit nisi sequi nobis facere
                                exercitationem harum maiores sapiente consectetur ea obcaecati?</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="./public/img/gambar2.jpg">
                        <div>
                            <h1>Blog satu!</h1>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur distinctio neque
                                nihil tempora sed, a doloremque fuga necessitatibus fugit nisi sequi nobis facere
                                exercitationem harum maiores sapiente consectetur ea obcaecati?</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="./public/img/gambar2.jpg">
                        <div>
                            <h1>Blog satu!</h1>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur distinctio neque
                                nihil tempora sed, a doloremque fuga necessitatibus fugit nisi sequi nobis facere
                                exercitationem harum maiores sapiente consectetur ea obcaecati?</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="./public/img/gambar2.jpg">
                        <div>
                            <h1>Blog satu!</h1>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur distinctio neque
                                nihil tempora sed, a doloremque fuga necessitatibus fugit nisi sequi nobis facere
                                exercitationem harum maiores sapiente consectetur ea obcaecati?</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="./public/img/gambar2.jpg">
                        <div>
                            <h1>Blog satu!</h1>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur distinctio neque
                                nihil tempora sed, a doloremque fuga necessitatibus fugit nisi sequi nobis facere
                                exercitationem harum maiores sapiente consectetur ea obcaecati?</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="./public/img/gambar2.jpg">
                        <div>
                            <h1>Blog satu!</h1>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur distinctio neque
                                nihil tempora sed, a doloremque fuga necessitatibus fugit nisi sequi nobis facere
                                exercitationem harum maiores sapiente consectetur ea obcaecati?</p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Card end -->
        </section>

    </div>
</body>

</html>